@charset "UTF-8";
/* CSS Document */



/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background: #fff;
		font: 1em Open sans, Helvetica, Arial, sans-serif;
		color: #818181;
		line-height:180%;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }
 


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		
		font-family: Open Sans, "Arial", Helvetica, serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 220%; line-height: 120%; margin-bottom: 14px;}
	h2 { font-size: 180%; line-height: 130%; margin-bottom: 14px; }
	h3 { font-size: 150%; line-height: 130%; margin-bottom: 14px;}
	h4 { font-size: 120%; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }
	
	p { margin: 0 0 14px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }
	.bluetext { color:#0081ff }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }
	
	
	

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

/*	Horizontal rules (section breaks) */
	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
	.blue { width:48px; border: solid #0081ff; border-width: 4px 0 0;margin-left: auto; margin-right: auto; margin-bottom:12px; }


/* #Links
================================================== */
	a, a:visited { color: #0081ff; text-decoration: none; outline: 0;  }
	a:hover, a:focus { color: #0081ff; }
	p a, p a:visited { line-height: inherit; }



/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 43px;
  padding: 1px 30px;
  color: #555;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  line-height: 38px;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #0081ff;
  border-color: #0081ff; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #0167cb;
  border-color: #0167cb; }
.button.quotebutton {
	border:#FFF 1px solid; color:#fff; font-weight:normal; 
}
.button.quotebutton:hover {
	background-color: #0167cb; border:#FFF 1px solid; color:#fff;
}


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  font: .9em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  height:45px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  box-shadow: none;
  box-sizing: border-box;
  color:#9c9c9c;
  width:45%;
  margin:0 4% 10px 0 }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal;
  color:#818181 }


/* PAGE LOADER */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(images/preloader.gif) center no-repeat #fff;
}


/* PAGE LAYOUT*/
/* NAVIGATION */

header {
	position: fixed;	
	background-color:#fff;
	border-top: 6px solid #0081ff;
	width: 100%;
	z-index: 100;
	background: #fff;
	border-bottom:#efefef 1px solid;
	}
	
#logo {
	margin:14px 0 0 5px;
	}
#contactinfo {
	 color:#0081ff; margin:14px 0 2px 0;
	
}
.phone-email {
	text-align:right;margin-right:-10px
}

.phone-email li {
	display:inline;
	margin-left:15px;
	font-weight:bold;
	}

	
nav {
	width: 66.66%;
	float: right;
	text-align:right;
	margin-bottom:4px
	
}

#menu  {
	font-size: .9em;
	list-style: none;
	

}

#menu li {
	display: inline-block;	
	padding: 3px 3px;
	
}

/* nav link */
#menu a {
	padding: 2px 0px;
	display: block;
	text-decoration:none;
	margin: 0px 7px;
	color:#818181;
}
#menu a:hover {
	color:#39F;
}

.navbluetext { color:#0081ff }
@media screen and (max-width: 767px) {
	.navbluetext { color:#fff }
}
/* nav dropdown */
#menu ul {
	padding:0px;
	position: absolute;
	display: none; /* hide dropdown */
	width:230px;
	text-align:left;
	margin-left:-10px;
	margin-top:2px
}
#menu ul li {
	float: none;
	margin: 0px;
	padding:0px;
	background-image:none;	
	}

#menu ul li a {
	padding: 10px 22px;
	border-top:#efefef 1px solid;
	background-color:#fff;
}

#menu ul li a:hover {
	border-bottom:none;
	background-color:#0081ff;
	color:#fff;
}
	
#menu li:hover > ul {
	display: block; /* show dropdown on hover */
}
#menu li.sub{
	width:100%;
}

.slicknav_menu {
        display:none;
    }
.promoslider {
padding-top:70px;	
}


.greyband {
	background-color:#eee; width:100%;
}

#subpage-blue-header {
	background-color:#0081ff;width:100%; color:#FFF; padding-top:130px; height:220px	
}

#breadcrumb {
	text-align:right;
	text-transform:uppercase;
	padding-top:8px;
}
#breadcrumb a {
color:white;	
}
#breadcrumb a:hover {
color:#0167cb;
}

#pageheadings {
	text-align:center; padding:10px 30px
}

.list {
	margin-left:25px;
	list-style-image:url(images/tick.jpg);	
}

.product-box {
	border:#e6e6e6 1px solid; margin:10px;
}


.contact li {
	display:inline-block; margin:0 22px	10px 0;
}

.contact li img {
	float:left; margin-right:6px;	
}

.centrecontent {
	text-align:center; margin-bottom:40px
}

#footerwrap {
	background-color:#3c3c3c; padding: 15px 0 0 0; border-top:#0081ff 50px solid;	
}

#footer {
	width:100%; background-color:#484747; padding: 15px 0 60px 0; color:#cacaca; font-size:.85em;
}

.promobox {
	margin:0 10px 30px 30px; background-image:url(images/window-cleaning-promo.jpg);padding:30px 60px 10px 60px; color:#FFF; line-height:110%
}
	

/*MEDIA QUERY*/



@media screen and (max-width: 1000px) {
nav {
	width: 100%;
	text-align:center;

}
#contactinfo {
	font-size:.95em;
}
.promobox {
	padding:30px;  
}


/*NOTE WAS 640 BUT HAD TO INCREASE TO 700*/
@media only screen and (max-width : 767px) {  

	h1 { font-size: 160%; line-height: 130%; margin-bottom: 3%}
	h2 { font-size: 130%; line-height: 130%; margin-bottom: 3%; }
	h3 { font-size: 115%; line-height: 120%; margin-bottom: 3%;}

	header {
		text-align:center;
		position: absolute;
	}
	
	#logo {
	margin:14px 0 0 -12px;
	}
	
	#contactinfo {
	text-align:center; margin:0;
}
	
	/* #menu is the original menu */
        .js #menu {
            display:none;
        }
        
        .js .slicknav_menu {
            display:block;
        }

	.phone-email {
	text-align:center
}

.phone-email ul {
	margin-right:0;
}
.phone-email li {
	display:inline-block;
	margin-left:0;
	margin-right:5%
}

	.promoslider {
padding-top:150px;	
}

.slider-sbtxt {
 display:none	
}


	


.quotetext {
text-align:center;	
}

.quotetext a { color:#fff }

#subpage-blue-header {
	height:230px; padding-top:160px;
}

#breadcrumb {
	text-align:left
}

#pageheadings {
	text-align:left; padding:0
}

.promobox {
	margin:0px;  
}
	
}






@media print { /* Printer */
  * { background:transparent !important; color:black !important; text-shadow:none !important; filter:none !important; -ms-filter:none !important; }
  a, a:visited { color:#444 !important; text-decoration:underline; }
  a[href]:after { content:" (" attr(href) ")"; }
  abbr[title]:after { content:" (" attr(title) ")"; }
  pre, blockquote { border:1px solid #999; page-break-inside:avoid; }
  thead { display:table-header-group; }
  tr, img { page-break-inside:avoid; }
  img { max-width:100% !important; }
  @page { margin:0.5cm; }
  p, h2, h3 { orphans:3; widows:3; }
  h2, h3{ page-break-after:avoid; }
  
  .header, .footer, .form {display:none;}
  .col_33, .col_66, .col_50  { width:98%; float:none; } 
}